<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:ui="http://java.sun.com/jsf/facelets">

    <ui:composition>
        <div class="blog-masthead">

            <div class="container">
                <nav class="blog-nav">
                    <h:outputLink class="blog-nav-item #{view.viewId eq '/index.xhtml' ? 'active' : ''}"
                                  value="index.xhtml">Strona główna</h:outputLink>
                    <h:outputLink class="blog-nav-item #{view.viewId eq '/cars.xhtml' ? 'active' : ''}"
                                  value="cars.xhtml">Samochody</h:outputLink>
                    <h:outputLink class="blog-nav-item #{view.viewId eq '/cars_on_sale.xhtml' ? 'active' : ''}"
                                  value="cars_on_sale.xhtml">Sprzedawane</h:outputLink>
                    <h:outputLink class="blog-nav-item #{view.viewId eq '/cars_sold.xhtml' ? 'active' : ''}"
                                  value="cars_sold.xhtml">Sprzedane</h:outputLink>
                    <h:outputLink class="blog-nav-item #{view.viewId eq '/cars_other.xhtml' ? 'active' : ''}"
                                  value="cars_other.xhtml">Pozostałe</h:outputLink>
                    <h:outputLink class="blog-nav-item #{view.viewId eq '/customers.xhtml' ? 'active' : ''}"
                                  value="customers.xhtml">Klienci</h:outputLink>
                    Wersja aplikacji: #{appCon.version}
                </nav>

            </div>
        </div>
    </ui:composition>

</html>

